/** Shopify CDN: Minification failed

Line 20:7 Unexpected "and"

**/
/*  新的集合页样式 */
.nt_label + .nt_label{
  margin-top: 0px;
}
.nt_label{
  margin-bottom: 5px;
}
body .nt_cat_lm {
    background-color: #222222!important;
    border-color: #222222!important;
    color: #ffffff!important; 
    font-weight: 600!important;
    transition: all 0.3s ease!important; 
} 
@media and (min-width:768px){
  body .nt_cat_lm:hover{
    opacity: 0.7;
}  
}
.pr_grid_item .product-inner{
    box-shadow: 0px 0px 4px rgba(153, 153, 153, 0.25)!important;
} 

 .pr_grid_item .cg { 
  line-height: 1.4;
    color: #2A3D4E;
    font-size: 14px;
    display: table;
    border-radius: 4px;
    background: #F5E0CF;
    padding: 0px 4px;
    margin-bottom: 4px;
 }
 .collection-header-block .banner-highlight .box-detail{
    background: rgba(34, 34, 34,0.7)!important;
    text-align: left!important;
    top: 50%!important;
    max-width: 800px;
    bottom: unset!important;
    padding: 20px 40px;
    justify-content: flex-start!important;
    transform: translateY(-50%);
    z-index: 2;
 }
 .collection-header-block .banner-highlight .box-detail .title{
    text-align: left!important;
 }
 .collection-header-block .banner-highlight .desc{
    padding: 0px!important;
    margin-top: 10px!important;
   
    line-height: 1.5!important;
  width:100%;
    font-size: 14px!important;
    font-weight: 400!important;
 }
 .collection-header-block .banner-highlight .desc-box{
  width:100%;
 }
 .collection-header-block .banner-highlight .desc .more-span{
   display: -webkit-inline-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 1;
   overflow: hidden;
 
 
 }
 .collection-header-block .banner-highlight .image-box{
  width: 100%;
 }
 .collection-header-block .banner-highlight{
   margin-top: 0px!important;
 }
 .collection-header-block .banner-highlight img{
  width: 100%;
 }
 .collection-header-block .banner-highlight .desc .has-link-span{
   display: inline-block;
 
}
 .collection-header-block .banner-highlight .desc .more-span~span{
   display: none;
 }
 .label_style_rectangular .nt_labels{
  left: 0;
  text-transform: uppercase;
 }
 .label_style_rectangular .nt_label{
   min-width: 52px!important;
   font-size: 14px!important;
 }
 .see-more-link{
   display: inline-flex;
   align-items: center;
   color: #fff;
   font-size: 14px;
   line-height: 1;
   transform: translateY(-6px);
   padding-left: 5px;
 }

 .see-more-link:hover{
   color: #ffffff;
   opacity: 0.7;
 }
 .see-more-link .icon-box{
   line-height: 0;
   padding-left: 4px;
 }
 .s_collection_recent .desc {
   margin-top: 24px;
   font-family: unset !important;
   font-size: 14px !important;
 }
 
 .s_collection_recent .desc > span,
 .s_collection_recent .desc ul span,
 .s_collection_recent .desc p span,
 .s_collection_recent .desc strong span {
   font-family: unset !important;
   font-size: 14px !important;
 }
 
 .s_collection_recent h3 {
   font-family: unset !important;
   font-size: 24px !important;
   font-weight: 500;
 }
 
 .s_collection_recent h3 span {
   font-family: unset !important;
   font-size: 24px !important;
   font-weight: 500;
 }
 
 .s_collection_recent h4 {
   font-family: unset !important;
   font-size: 18px !important;
 }
 
 .s_collection_recent h4 span {
   font-family: unset !important;
   font-size: 18px !important;
 }
 .price_slider_wrapper{
   display: block;
   padding: 20px;
   text-align: center;
 }
 .price_slider_wrapper .noUi-handle::after,.price_slider_wrapper .noUi-handle::before{
   top: 1px;
   width: 20px;
   height: 20px;
   border-radius: 50px;
   left: 0px !important;
   background-color: #222222;
 }
 .blockid_price .price_slider{
   margin-bottom: 30px;
 }
 .price_slider_wrapper .noUi-handle.noUi-handle-lower::after,
 .price_slider_wrapper .noUi-handle.noUi-handle-lower::before{
   left: 16px !important;
 }
 .blockid_price .price_slider_amount .price_label{
   display: flex;
  justify-content: space-between;
  align-content: center;
  margin-bottom: 36px;
  order: unset;
 }
 .blockid_price .price_slider_amount .price_label > span {
   font-weight: 400;
 }
 
 .blockid_price .price_slider_amount .button{
   font-size: 14px;
   padding: 10px 30px; 
   border-radius: 50px;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
   font-weight: 400;
   margin-bottom: 0px;
 }
 .loke_scroll .button{
   font-size: 14px;
   padding: 10px 30px; 
   border-radius: 50px;
   font-weight: 400;
   margin-bottom: 0px;
 }
 .loke_scroll-title{
   margin-bottom: 20px;
   font-size: 14px;
 }
 .cat_shop-filter .wrap_filter .widget .loke_scroll .nt_cat_title{
   border-radius: 5px;
   margin-bottom: 49px;
 }
 .collection_toolbar{
   height: 42px;
   margin: 20px 0 30px;
 }
 .pr_grid_item .product-inner .product-info__inner {
  padding: 10px 16px 10px;
}
 .collection_toolbar .facl-angle-down::before{
   font-size: 22px;
 }
 .nt_pr .product-info .price{
  font-size: 18px!important;
  display: flex;
  align-items: center;
 }
 .nt_pr .product-info .price del{
font-size: 14px;
 }
 .cat_sortby_js svg.ic_triangle_svg,
 .cat_sortby_js.opended svg.ic_triangle_svg{
   display: none;
 }
 .wrap_sortby{
   top: 0px;
   background: #F5F5F5;
   border: 1px solid #D9D9D9;
   box-shadow: 2px 2px 2px #0000001a;
   min-width: 340px;
   border-radius: 10px;
 }
 .wrap_sortby a{
   padding: 4px 20px;
   color: #222222;
   text-transform: capitalize;
 }
 .wrap_sortby a:hover, .wrap_sortby a.selected, .nt_lt_fake ul>li:hover, .nt_lt_fake ul>li.is-selected, .nt_lt_fake ul>li.is-selected-nt{
   background-color: #cccccc;
   color: #222222;
 }
 .sortByBtn-box{
  margin-top: 40px;
 }
 .sortByBtn{
   font-size: 14px;
   padding: 10px 30px;
   border-radius: 50px;
   font-weight: 400;
   margin-bottom: 0;
   display: table;
   background: #2C3E50;
   line-height: 1;
   min-height: 37px;
   display: inline-flex;
   align-items: center;
   color: #ffffff;
   line-height: 16px;
   text-transform: uppercase;
   text-shadow: none; 
   letter-spacing: 0.3px;
   position: relative;
   left: 50%;
   transform: translateX(-50%);

   cursor: pointer;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
 }
 .bread-crumb{
   color:#ED844A;
 }
 .template-collection .pr_list_item,
 .template-collection .pr_grid_item{
   padding-left:10px;
   padding-right:10px;
   margin-top: 20px;
 }
 .template-collection .collection-main-row {
   margin-right: -10px;
   margin-left: -10px;
}
.s_collection_recent{
  padding-bottom: 40px;
}
.bread-crumb a, .bread-crumb i{
  color: #bbbbbb!important;
}
.category_list .item {
  border-radius: 5px;
}
.cat_sidebar .icon-box,
.cat_sortby .icon-box {
  width: 25px;
  height: 25px;
  margin-left: 5px;
}
.cat_sidebar .icon-box svg,
.cat_sortby .icon-box svg {
  width: 100%;
  height: 100%;
}
.template-collection .has_fk_canvas .nt_fk_canvas,
.template-collection .has_ntcanvas .mfp-content,
.template-collection .has_ntcanvas .mfp-inline-holder .mfp-content{
  width: 100%;
}
.template-collection button.mfp-arrow,
.template-collection button.mfp-close{
z-index: 22222;
}
.template-collection button.mfp-close{
background-color: transparent;
/* width: 27px;
height: 27px;
line-height: 27px; */
top: 22px;
right: 22px;
}
.template-collection .mfp-ready .mfp-close{
  transform: unset;
  transition: unset;
 left: unset;
}
.mfp-content .row.wrap_filter>.common-pc--hide{
width:100%;
}
.collection-fiter-mb-close-btn {
  margin-right: -5px;
}
.collection-fiter-mb-close-btn svg,
.nt_sortby .h3 svg{
width: 25px;
height: 25px;
}
.template-collection button.mfp-close:after {
  font-size: 40px;
 
  color: #222222;
}
.mfp-wrap{
  overflow-y: auto;
}
.collection-fiter-mb-title-box{
  font-size: 20px;
  text-transform: uppercase;
  padding: 0px 20px;
  margin-bottom: 40px;
  width: 100%;
}
.cat_shop-filter .wrap_filter .widget .widget-title{
  font-size: 16px;
}
@media screen and (max-width: 720px){
  .cat_shop-filter .wrap_filter .widget .widget-title{
    padding:0px 20px;
  }
  .cat_shop-filter .wrap_filter .widget .loke_scroll {
    padding: 0 20px;
    margin-bottom: 10px;
}
.cat_shop-filter .wrap_filter {
  padding: 10px 0px;
}
}
.widget h5.widget-title .pegk{
  margin-right: -10px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.widget h5.widget-title.on .pegk {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.popup-filter-btn-box{
  width: 100%;
  text-align: left;
}
.collection-fiter-mb-title-box{
  display:flex;
  justify-content: space-between;
  align-items: center;
}
.mb-category_list-box{
  padding: 0px 20px;
}
.mb-category_list-title{
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: 500;
}
.mb-category_list-box .item{
  display: inline-block;
  border-radius: 5px;
  background: #F5F5F5;
  font-size: 14px;
  padding: 6px 17px;
  margin-right: 17px;
  margin-bottom: 17px;
}
.nt_sortby{
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  height: 100%;
}
.nt_sortby .h3{
  font-size: 20px;
  text-transform: capitalize;
  padding: 20px;
  border-bottom: none;
}
body.template-collection .product-swiper-product-swiper .swiper-button-prev,body.template-collection .product-swiper-product-swiper .swiper-button-next{
width: 50px;
height: 50px;
}
.product-swiper-container .pr_grid_item{
   margin-top: 0px;
}
.collection-ad-item[data-type="B"] .feature-row__image-wrapper .feature-row__image{
position: relative;
}
.collection-ad-item[data-type="B"] div[data-image-loading-animation]{
  padding-top: 0px!important;
}
#shopify-section-new_cat_heading_longfei .mfp-close::after,
.has_ntcanvas .mfp-close::after{
  display: none!important;
  opacity: 0;
}
.summary-inner{
  overflow: auto;
}
.summary-inner #clone-amzn-buy-now{
  display: none; 
}
.cat_sortby > a {
  text-transform: capitalize;
}
.wrap_sortby{
  text-transform: capitalize;
}
/* @media screen and (min-width: 720px){
  .cat_shop-filter .wrap_filter .widget {
    width: 100px;
}

} */

 @media screen and (min-width: 769px) {
  
   .cat_sortby > a {
      margin-bottom: 10px;
      border: 1px solid #222222;
    border-radius: 5px;
    padding: 3px 7px 3px 15px;
    min-width: 260px;
   
   }
}
 @media screen and (min-width: 721px) {
   .cat_shop-filter .wrap_filter .widget .price_slider_wrapper, .cat_shop-filter .wrap_filter .widget .loke_scroll {
width: 300px;
background-color: #F5F5F5;
margin-top: 0px;
padding: 20px;
text-align: center;
margin-bottom: 0px;
   }
   }
   @media screen and (max-width: 768px) {
 
    .cat_toolbar{
      margin-bottom: 10px;
    }
    .collection-header-block h1{
      margin-top: 20px;
      margin-bottom: 20px;
    }
 
    .pr_grid_item .cg {
      font-size: 12px;
      padding: 0px 2px;
      margin-bottom: 5px;
  }
    .pr_grid_item .product-inner .product-info__inner {
      padding: 5px 9px;
  }
    .label_style_rectangular .nt_label {
      min-width: 40px!important;
      font-size: 12px!important;
      line-height: 1;
      padding: 1px;
  }
  .nt_labels {
    transform: scale(1);
    -webkit-transform: scale(1);
}
body.open_ntqv{
  overflow: hidden;
}
#content_quickview button.mfp-close{
  right: 0px;
  visibility: visible;
}
    .pr_grid_item .product-image .hover_button,
    .pr_grid_item .product-image:hover .hover_button{
      opacity: 0;
      visibility: hidden;
     pointer-events: none;
    }
    .nt_pr .product-image .hover_img:hover .hover_button{
      opacity: 1;
      visibility: visible;
    }
    .new-preview-btn{
      width: 70%;
    }
    .new-preview-btn .tt_txt{
      font-size: 14px!important;
      padding: 5px!important;
    }
    .new-preview-btn .nt_add_qv{
      min-height: 30px; 
      box-shadow: 0 0 4px #99999940!important;
    }
    .collection_toolbar{
      border-bottom: none;
    }
    
    .collection_toolbar .btn_sidebar,
    .collection_toolbar .btn_filter,
    .collection_toolbar .cat_sortby > a{
      color: #2C3E50;
      font-size: 14px;
    }
    .category_list .swiper-wrapper .item p {
      font-size: 14px;
  }
  .nt_pr .product-info .price {
    font-size: 16px!important;
}
.nt_pr .product-info .price del {
  font-size: 14px;
}
.price_slider_wrapper {
  padding: 0 20px;
}
.loke_scroll-title,
.price_slider_wrapper .price_label{
  display: none!important;
}
.price_slider_wrapper .noUi-handle:after, .price_slider_wrapper .noUi-handle:before {
  top: 4px;
  width: 16px;
  height: 16px;
  border-radius: 50px;
  left: 5px!important;
  background-color: #222;
}
.blockid_price .price_slider_amount .price_label{
  display:flex!important;
 
}
.cat_shop-filter .wrap_filter .widget{
  border: 1px solid transparent;
 }
    }
    @media screen and (min-width: 590px) and (max-width:768px){
      
      .cat_shop-filter .wrap_filter .widget {
        width: 75px!important;
        margin: 0 50px 0 0!important;
        height: 35px!important;
    }
      .collection_sidebar {
        position: relative;
        top: -33px;
        left: -20px;
        width: 80%;
    }
   
    }
      
    @media screen and (min-width: 590px) {
.popup-filter-btn-box{
  display: none;
}
.price_slider_btn{
  display: block;
}
    }
    @media screen and (max-width: 589px) {
      .popup-filter-btn-box{
        display: block;
      }
      .price_slider_btn{
        display: none;
      }
      .template-collection ul.nt_filter_styleck > li > a{
        position: relative;
        font-size: 14px;
        color: #222222;
      }
      .template-collection ul.nt_filter_styleck > li > a span.count_vr_filter{
        color: #222222;
      }
      .template-collection ul.nt_filter_styleck>li.active>a:before{
background: #222222;
      }
      .template-collection ul.nt_filter_styleck > li > a:before{
        position: absolute;
        right: 0px;
        top: 50%;
        transform: translateY(-50%);
        margin-right: 0px;
      }
      .cat_shop-filter .wrap_filter .widget .loke_scroll input{
        height: 40px;
        font-size: 16px;
      }
      .template-collection .pr_list_item{
        padding-left: 7.5px;
        padding-right: 7.5px;
      }
      .loke_scroll .button{
        display: none!important;
      }
      .cat_shop-filter .wrap_filter .widget .loke_scroll .nt_cat_title{
        margin-bottom: 0px;
        border-radius: 0px;
      }
      .blockid_price .price_slider_amount .price_label{
        margin-bottom: 0px;

      }
      .template-collection .mfp-content .cat_fixcl-scroll-content{
        padding-bottom: 55px;
      }
      .popup-filter-btn-box,.sortByBtn-box{
        position: fixed;
        bottom: 0px;
        z-index: 2;
        display: flex;
        width: 100%;
        /* justify-content: center; */
        text-align: left;
        left: 0px;
        padding: 15px 20px 30px;
        background: #ffffff;
        box-shadow: 0px -5px 4px 0px rgba(153, 153, 153, 0.25);
      }
      .popup-filter-btn-box .button{
        width: 100%;
        height: 40px;
        line-height: 1;
        background: #2A3D4E;
        color: #ffffff;
        font-size: 14px;
        font-weight: 400;
        text-transform: uppercase;
      }
      .blockid_price .price_slider_amount .price_label > span{
        font-size: 16px;
      }
      .collection_toolbar .cat_sortby,
      .collection_toolbar .cat_filter{
        width: 50%;
        border: 1px solid #666666;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 6.5px;
        height: 40px;
        text-transform: uppercase;
      } 
     
      .nt_pr .product-info .price font{
        font-size: 14px;
      }
      .use_pagination_more{
        margin-top: 10px;
      }
      .sortByBtn-box{
        margin-top: 0px;
      }
      .wrap_sortby{
        background: transparent;
        border: none;
        box-shadow: unset;
        min-width: unset;
        border-radius: 0;
      }
      .wrap_sortby a{
        padding: 6px 20px;
      }
      .sortByBtn{
        height: 40px;
    width: 100%;
    text-align: center;
    justify-content: center;
      }
      .blockid_price .price_slider_amount .button{
        display: none!important;
      }
    }



    
    /*  */

.collection-header-block .banner-highlight .box-detail {
  background: #22222280 !important;
 text-align: center !important; 
  top: 0% !important;
  max-width: 100%;
  bottom: unset !important;
  padding: 20px 40px;
   justify-content:center !important; 
   transform: unset;  
  z-index: 2;
  height: 100%;
  text-align: center;
}

.collection-header-block .banner-highlight .box-detail .title {
  text-align: center !important;
  font-size: 30px;
}

.collection-header-block .banner-highlight .desc {
  padding: 0px !important;
  margin-top: 10px !important;
 
  line-height: 1.5 !important;
  width: 100%;
  font-size: 14px !important;
  font-weight: 400 !important;
}

.collection-header-block .banner-highlight .desc-box {
  width: 100%;
}
 

.collection-header-block .banner-highlight .desc .more-span {
  display: -webkit-inline-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.collection-header-block .banner-highlight {
  margin-top: 0px !important;
}

.collection-header-block .banner-highlight .desc .has-link-span {
  display: inline-block;

}

.collection-header-block .banner-highlight .desc .more-span~span {
  display: none;
}
.collection-header-block .banner-highlight .image-box{
  width: 100%;
}

@media (max-width: 589px) {
  .collection-header-block .banner-highlight .box-detail{
    padding: 20px 20px;
  }
}





/* 新的quickview */
#content_quickview.popup-quick-view{ 
  z-index: 22;
  position: fixed;
  top: 0px;
  right: 0;
  height: 100%;
}
#content_quickview.popup-quick-view .reivew-sku-block {
  align-items: center;
}
#content_quickview.popup-quick-view .price_varies{
  align-items: center;
}
.product-image-summary{
 
  flex-direction: column; 
}
.product-image-summary .product-images{
position: relative;
width:100%;
}
#content_quickview.popup-quick-view #shopify-section-old_pr_summary {
  padding: 20px;
}
#content_quickview.popup-quick-view{
  width:100%;
  box-shadow: 0px 0px 10px 0px #00000040;
}
.product-quick-view-title-box{
  font-size: 20px;
    font-weight: 500;
    text-align: center;
    padding: 13px;
    padding: 13px 0px;
    margin-left: 20px;
    margin-right: 20px;
    border-bottom: 1px solid #666666;
    margin-bottom: 10px;
}
.template-collection button.mfp-close:after{
  color: #000000;
}
.template-collection button.mfp-close{
  right: 5px;
}
.product-quickview .flickity-page-dots{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap:wrap;
}
.product-quickview .flickity-page-dots .dot.is-selected {
  background-color: #ED844A;
  border: unset;
  width: 20px;
  height: 20px;
}
.product-quickview  .flickity-page-dots .dot:after{
  background-color: #ED844A;
}
.product-quickview .flickity-page-dots .dot{
  background: #4A4A4A33;
  border: unset!important;
  width: 12px;
  height: 12px;
}
.product-quickview .flickity-page-dots .dot:after{
  background-color: #ED844A!important;
}
.product-image-summary{
  padding: 0px 20px;
}
.product-quickview .entry-summary .product-title{
  font-size: 20px!important;
}
.product-quickview .entry-summary .rating_sp_kl{
  margin-bottom:0px!important;
}
.product-quickview .price_range{
  font-size: 24px;
}
.product-quickview .price_range ins {
  margin-right: 10px;
}
.product-quickview .is-color .swatch__value_pr {
  width: 26px !important;
  height: 26px !important;
  border: 1px solid #ccc;
}
#frm_notify_qv:visible + .single_add_to_cart_button {
  display: none; 
} 
.product-quickview .is-color .swatch_pr_item.is-selected:after, .product-quickview  .is-color .swatch_pr_item.is-selected-nt:after{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -5px;
  width: 102%;
  height: 102%!important;
  border: 1px solid #000;
  border-radius: 50px;
  top: 0px;
  background-color: transparent!important;
}
.product-quickview .price-review{
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 0px;
}
.product-quickview .swatch,
.product-quickview .swatch .swatch__title{
  margin-top: 0px;
}
 
.product-quickview .summary-inner.gecko-scroll-quick:before{
  display: none;
}
html[lang="nl"] .p_ProductInner .discount-code .list .item .right-btn{
  font-size: 12px;
}
html[lang="nl"] .product-quick-view-btn-box .single_add_to_cart_button{
  width:210px;
}
html[lang="nl"] .product-quick-view-btn-box{
  gap:35px;
}
.product-image-summary{
  max-height: calc(100vh - 45px)!important;
    overflow: auto;
    display: block;
}
.product-image-summary .summary{
  overflow: hidden;
  margin-top: 0px;
}
.summary-inner.gecko-scroll-quick, .summary-inner .gecko-scroll-content-quick{
  overflow: unset!important;
}
.summary-inner .variations_button{
display: none;
}
.product-quick-view-btn-box{
  box-shadow: 0 -5px 4px #99999940;
  padding: 20px 20px 30px;
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #fff;
  left: 0;
  z-index: 22;
  display: flex;
  align-items: center;
  gap: 50px;
  justify-content: space-between;
}
.product-quick-view-btn-box .frm_notify_pr{
  max-width: 180px;
  margin-top:0px;
}
.product-quick-view-btn-box .single_variation_wrap+.single_add_to_cart_button{
  display:none; 
} 
.product-quickview .klaviyo-bis-trigger{
  width: 180px;
  font-weight: 400;
  line-height: 1;
  font-size: 12px;
  height: 34px;
  margin-top: 0px;
  border-radius: 50px;
}
.product-quickview .custom-klaviyo-bis-trigger{
margin-top: 0px;
}
.product-quick-view-full-detail-box{
  width: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ED844A;
    border: 1px solid #ED844A;
    padding: 8px;
    border-radius: 50px;
    transition: all 0.3s ease;
}
 
.product-quick-view-full-detail-box:hover{
  color: #fff;
  background-color: #ED844A;
  border: 1px solid #ED844A;
}
.product-quick-view-btn-box .single_add_to_cart_button{
  width: 180px;
  font-weight: 400;
}
.product-quick-view-btn-box .single_add_to_cart_button{
  width: 180px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ed844a;
  border: 1px solid #ED844A;
  padding: 8px;
  min-height: 35px;
  border-radius: 50px;
  transition: all .3s ease;
  background: transparent;
  font-weight: 400;
}
.product-quick-view-btn-box .single_add_to_cart_button:hover,
.product-quick-view-full-detail-box:hover{
  color: #fff;
  background-color: #ED844A;
  border: 1px solid #ED844A;
}
 
.product-image-summary{
  padding-bottom: 105px;
}
.summary-inner .discount-code{
padding: 0px;
margin-bottom: 20px;
}
.summary-inner .product-images .nt_labels{
  left: 0px!important;
}
#content_quickview.popup-quick-view .swatch__list_pr{
  margin-bottom: 0px;
}
.mfp-move-horizontal .mfp-with-anim .product-images .nt_labels{
  left: 0px!important;
}
.summary-inner .variations.style__circle .swatch.is-label .swatch_pr_item{
  margin: 0px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.collection-header-block .banner-highlight .image-box{
  width: 100%;
}
.collection-header-block .banner-highlight.no-desc{
  display: block;
}
.collection-header-block .banner-highlight.no-desc .box-detail{
  position: relative;
  background: transparent !important;
}
#callBackVariant_qv .swatch__list_pr.swatches-hide-select.j-swatch-list,
#callBackVariant_qv .swatch_list_show.j-swatch_even_show {
  display: none;
}
.collection-header-block .banner-highlight.no-desc .box-detail .title{
color: #222222;
}
.popup_qv_t4s{
  background:transparent;
}
.product-image-summary #callBackVariant_ppr .variations{
  margin-bottom: 0px!important;
}
#pr_sku_qv{
  margin-left: 5px;
}
@media (min-width: 1025px) {
  .product-image-summary .product-images {
       padding-right: 0px;  
  }
  .product-image-summary{
    margin-right: 0px;
    margin-left: 0px;
  }
}
@media (min-width: 768px) {
  #content_quickview.popup-quick-view #shopify-section-old_pr_summary {
      padding: 0; 
  }
 
  
.summary-inner.gecko-scroll-quick,
.summary-inner .gecko-scroll-content-quick{ 
  position: relative!important;
  right: 0px!important;
  bottom: 0!important; 
  left: 0px!important;
}
#content_quickview.popup-quick-view{
  max-width: 450px;
}
}